Page MenuHomePhabricator

ORES deployment: Early June
Closed, ResolvedPublic

Description

Deployment scheduled for Monday, June 17th.

  • Revscoring 2.4.0
  • Updates to mwparserfromhell: T222866
  • Better models for srwiki: T199355
  • Advanced models for zhwiki: T224481
  • Advanced models for jawiki: T130288
  • Better models for nlwiki: T224483

Related Objects

Event Timeline

Halfak created this task.May 28 2019, 2:50 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptMay 28 2019, 2:50 PM
Restricted Application added subscribers: Petar.petkovic, Cosine02, Aklapper. · View Herald Transcript
Halfak updated the task description. (Show Details)May 29 2019, 6:12 PM

Change 513159 had a related patch set uploaded (by Halfak; owner: Halfak):
[research/ores/wheels@master] Updates wheels for revscoring 2.4.0

https://gerrit.wikimedia.org/r/513159

Halfak claimed this task.Jun 3 2019, 4:04 PM

Change 513159 merged by Halfak:
[research/ores/wheels@master] Updates wheels for revscoring 2.4.0

https://gerrit.wikimedia.org/r/513159

Change 514963 had a related patch set uploaded (by Halfak; owner: Halfak):
[mediawiki/services/ores/deploy@master] Updates to srwiki, nlwiki, zhwiki, and wheels

https://gerrit.wikimedia.org/r/514963

Halfak moved this task from Review to Active on the Scoring-platform-team (Current) board.

Change 514963 merged by Halfak:
[mediawiki/services/ores/deploy@master] Updates to srwiki, nlwiki, zhwiki, jawiki, and wheels

https://gerrit.wikimedia.org/r/514963

Mentioned in SAL (#wikimedia-operations) [2019-06-17T20:02:43Z] <halfak@deploy1001> Started deploy [ores/deploy@04fbd58]: T224484

Mentioned in SAL (#wikimedia-operations) [2019-06-17T20:17:59Z] <halfak@deploy1001> Finished deploy [ores/deploy@04fbd58]: T224484 (duration: 15m 17s)

Halfak closed this task as Resolved.Jul 1 2019, 6:52 PM